Subject: RE: [lojban] Re: Introduction, and zutse/se sutse

From: "Craig" <[email-masked]>
Date: Mon, 12 Nov 2001 21:14:30 -0500

>what do you think about the movement to use hexadecimal as the
>default lojban base?

Now now, tinkit, it isn't a ''movement'' if it only has two people (one when
I'm feeling cynical). But give him a chance to hear all sides of the issue.

What do you think about the ideas of using bases other than ten as default?
Can the difficulties of, as an example, learning to think in duodecimal be
overcome easily enough to be worth trying? If you pronounce the syllable
/Zu/ ("ju" in lojban) will you be immediately eaten by the Evil Beast of
Pano?

And, as a newbie and thus lacking the prior context, does my sig make any
sense to you at all?

--la kreig.daniyl.

'.i do cu vanci le ba panje xusra
.i denci gunma le se gidva'

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74